a{
color:#000000;
font-wight:bold;
}
div.db{
width:100%;
background-color:#DDA0DD;
padding: 10px;
height:120px;
}
div.bl{
max-width:960px;
background-color:#D8BFD8;
margin: 0 auto;
margin-top:20px;
padding:10px;
}
img.fi{
float:left;
margin:10px;
width:100px;
height:100px;
}
td.dl1{
background-color:#E6E6FA;
}
td.dl2{
background-color:#FFFFE0;
}
